
/* - ploneCustom.css - */
@media all {
/* https://www.hbz-nrw.de/portal_css/ploneCustom.css?original=1 */
@media print {
#column-one,
.top-bar,
#portal-searchbox,
#skiplinks,
.shariff-button,
#siteactions,
.social,
#socialactions,
.back-to-top {
display:none;
}
.fa-square:before,
.fa-check-square:before {
content:"\f0c8";
}
}
#portal-personaltools {
z-index: 999;
}
/* */
table.rosetta tbody th span {
writing-mode: vertical-rl;
}
table.rosetta dt {
font-weight: normal !important;
}
table.rosetta dd {
font-style: italic;
font-size: 12px !important;
margin: 0.5em 0 0 0 !important;
}
table.rosetta col.blau {
background-color: #C7D9F1;
}
table.rosetta col.rot {
background-color: #EB9994;
background-color: #ff0000;
}
table.rosetta col.orange {
background-color: #FBE4D5;
background-color: #FF8000;
}
table.rosetta col.gelb {
background-color: #FCEFCA;
background-color: #FFFF00;
}
table.rosetta col.gruen {
background-color: #AFD095;
background-color: #00DC00;
}
table.rosetta thead th {
padding-left: 0.5em;
}
table.rosetta tbody th {
text-align: left !important;
padding: 0.5em 0.5em 0.5em 0 !important;
}
table.rosetta tbody td {
padding: 0.5em 0.5em !important;
}
table.rosetta tfoot td {
background-color: #fff;
font-style: italic;
font-size: 11px !important;
}
.oai img {
height: 35px;
}
table.oai td {vertical-align: middle;}
i.green,
i.red,
i.gray {
font-size: 20px;
}
i.green {color: #548235; font-size: 20px}
i.red {color: #C00000;}
i.gray {color: #cccccc;}
span.lzv_darkgreen,
span.lzv_lightgreen,
span.lzv_yellow,
span.lzv_orange,
span.lzv_red {
padding: 0 0.5em;
}
.lzv_darkgreen {background-color: #548235; color: #ffffff; padding: 0 3px;}
.lzv_lightgreen {background-color: #92D050;}
.lzv_yellow {background-color: #FFFF00;}
.lzv_orange {background-color: #ff6600;}
.lzv_red {background-color: #C00000; color: #ffffff;}
table.hbz-listing tbody th {text-align: center; padding-top: 1em;}

}

